StableOps
API 参考

查询 Agent 会话列表

查询当前组织和环境的 StableOps Agent 会话列表,按时间查看自动化访问记录,为会话撤销、恢复和调查提供标识。会话与策略按组织和环境隔离,审批记录不等于实际链上付款结果。接入方应核对工具参数、当前授权与执行状态,保留可追踪的业务记录并限制敏感操作。

GET/v1/agent/sessions

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Query Parameters

offset?number

Skip this many items before returning results (default 0).

limit?number

Page size (1-200, default 50).

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/agent/sessions"
{
  "items": [
    {
      "id": "string",
      "label": "string",
      "created_at": "string",
      "expires_at": "string",
      "revoked_at": "string"
    }
  ],
  "has_more": true,
  "total": 0
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}

这篇文档怎么样?

最后更新